.learning-block section {
    border-bottom: 1px solid #dadada;
    margin-bottom: 4em;
}

.learning-block__section {
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    border-bottom: 2px solid $primary-color;
    @include breakpoint(medium) {
        min-height: 400px;
        background: #fdfdfd;
        padding: 3rem 4rem;
        margin-bottom: 4rem;
        border: none;
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.12);
    }
    img {
        border: 1px solid $light-gray;
    }
}

.learning-block {
    >p {
        padding-left: $spacing-small;
    }
}
.block__article, 
.learning-block__article {
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid $light-bg;
    @include breakpoint(medium) {
        padding-bottom: 2rem;
        margin-bottom: 2rem;
        box-shadow: 0 1px 0 rgba(0, 0, 0, 0.12);
    }
}